title: Buttons
fields:
  -
    handle: buttons
    field:
      fields:
        -
          import: button
      mode: stacked
      add_row: 'Add button'
      reorderable: true
      type: grid
      localizable: true
      listable: hidden
      display: Buttons
      replicator_preview: false
